Smart Mode
शुल्क प्राप्त करें
वर्तमान Smart Mode मूल्य निर्धारण प्राप्त करें
GET
/
api
/
v1
/
smart-mode
/
fees
शुल्क प्राप्त करें
curl --request GET \
--url https://api.example.com/api/v1/smart-mode/feesimport requests
url = "https://api.example.com/api/v1/smart-mode/fees"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/smart-mode/fees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"subscription_fee_trx": "<string>",
"transfer_fee_trx": "<string>",
"bw_fee_trx": "<string>"
}Smart Mode शुल्क प्राप्त करें
आपके अकाउंट के लिए वर्तमान Smart Mode मूल्य निर्धारण लौटाता है। यदि कस्टम प्राइसिंग कॉन्फ़िगर है, तो आपकी व्यक्तिगत दरें लौटाता है।रिस्पॉन्स
string
TRX में दैनिक सब्सक्रिप्शन शुल्क
string
TRX में प्रति-ट्रांसफर शुल्क
string
TRX में प्रति ट्रांसफर BW Guarantee शुल्क
उदाहरण
curl https://api.tronrental.com/v1/smart-mode/fees \
-H "X-API-Key: your_api_key"
{
"subscription_fee_trx": "3.0",
"transfer_fee_trx": "2.7",
"bw_fee_trx": "0.3"
}
⌘I
शुल्क प्राप्त करें
